
"lang" = "RU";
"locale" = "ru";

"AppleMusicBanner" = "RU_Apple_Music_Badge";


"Add stream" = "Добавить поток";
"Add custom stream" = "Добавить свой поток";
"Remove current stream" = "Удалить текущий поток";
"Cancel" = "Отмена";
"Error" = "Ошибка";
"Success" = "Готово";
"No radio station" = "Не найдены радиостанции";
"No favorite radio stations" = "Нет избранных станций.";
"Manual" = "Вручную";
"Yes" = "Да";
"Enter text to search for a radio station" = "Введите текст для поиска радиостанции";
"Clear search history" = "Очистить историю поиска";
"All Radio station" = "Все радиостанции";
"Show artist in Status Bar" = "Показывать артиста в строке состояния";
"Name Station" = "Название радиостанции";
"Stream URL" = "URL аудио потока";
"Name Stream" = "Название потока";
"Edit" = "Редактировать";
"Minimize" = "Свернуть";
"Close" = "Закрыть";
"Save" = "Сохранить";
"Auto EQ for station" = "Запоминать выбор EQ для каждой радиостанции";
"Delete" = "Удалить";
"Select stream" = "Выберите поток";
"Stream" = "Поток";
"Next" = "Далее";
"The equalizer is not available for this radio station or stream" = "Для данной радиостанции или потока эквалайзер недоступен";

//PLAYLIST UPDATE
"No updates found, current version: %i" = "Обновления для плейлиста не найдены. Текущая версия: %i";
"A new version of the playlist is available. current version: %i, new version: %i" = "Доступно обновление плейлиста. Текущая версия: %i, Версия доступная для обновления: %i";
"Check for updates" = "Проверка обновления";
"Downloading a new playlist" = "Загрузка плейлиста";
"The URL for downloading the playlist is configured" = "URL для загрузки плейлиста настроен";

"Skip" = "Пропустить";
"Update" = "Обновить";

"Check for Updates" = "Проверить обновления";
"About Radio" = "О приложении Radio";

"A new version of the playlist is available" = "Доступно обновление плейлиста.";

"A new version of the app is available \n%@" = "Доступна новая версия приложения \n%@";
"The app update is not found" = "Данная версия приложения является актуальной";
"Version %@ (%i)" = "Версия %@ (%i)";
"Prepare" = "Загрузка...";
"Use the options key to switch playback by clicking on the icon" = "Использовать клавишу options ⌥ для переключения воспроизведения, нажав на иконку приложения.";
"Use only the system player" = "Использовать только системный плеер";
"Select a station to display information" = "Select a radio station to display information";
"On" = "Вкл";
"Off" = "Выкл";

//EQ
"Acoustic" = "Акустика";
"Default" = "По умолчанию";
"Treble Booster" = "Повышение высоких";
"Deep" = "Глубокий";
"Jazz" = "Джаз";
"Classical" = "Классика";
"Latin" = "Латина";
"Lounge" = "Лаунж";
"Small Speakers" = "Маленькие колонки";
"Treble Reducer" = "Понижение высоких";
"Pop" = "Поп";
"Spoken Word" = "Речь";
"R&B" = "R&B";
"Rock" = "Рок";
"Dance" = "Танцевальная";
"Loudness" = "Громкость";
"Bass Reducer" = "Понижение басов";
"Bass Booster" = "Повышение басов";
"Vocal Booster" = "Повышение вокала";
"Piano" = "Пианино";
"Hip-Hop" = "Хип-хоп";
"Electronic" = "Электронная";
"Manual" = "Ручная настройка";

"Afghanistan" = "Афганистан";
"Albania" = "Албания";
"Algeria" = "Алжир";
"American Samoa" = "американское Самоа";
"Andorra" = "Андорра";
"Angola" = "Ангола";
"Anguilla" = "Ангилья";
"Antigua and Barbuda" = "Антигуа и Барбуда";
"Argentina" = "Аргентина";
"Armenia" = "Армения";
"Aruba" = "Аруба";
"Australia" = "Австралия";
"Austria" = "Австрия";
"Azerbaijan" = "Азербайджан";
"Bahamas" = "Багамские острова";
"Bahrain" = "Бахрейн";
"Bangladesh" = "Бангладеш";
"Barbados" = "Барбадос";
"Belarus" = "Беларусь";
"Belgium" = "Бельгия";
"Belize" = "Белиз";
"Benin" = "Бенин";
"Bermuda" = "Бермудские острова";
"Bolivia" = "Боливия";
"Bosnia and Herzegovina" = "Босния и Герцеговина";
"Botswana" = "Ботсвана";
"Brazil" = "Бразилия";
"British Virgin Islands" = "Британские Виргинские Острова";
"Brunei" = "Бруней";
"Bulgaria" = "Болгария";
"Burkina Faso" = "Буркина Фасо";
"Burundi" = "Бурунди";
"Cambodia" = "Камбоджа";
"Cameroon" = "Камерун";
"Canada" = "Канада";
"Cape Verde" = "Зеленый Мыс";
"Cayman Islands" = "Каймановы острова";
"Central African Republic" = "Центральноафриканская Республика";
"Chad" = "Чад";
"Chile" = "Чили";
"China" = "Китай";
"Colombia" = "Колумбия";
"Comoros" = "Коморские острова";
"Cook Islands" = "острова Кука";
"Costa Rica" = "Коста Рика";
"Ivory Coast" = "берег слоновой кости";
"Croatia" = "Хорватия";
"Cuba" = "Куба";
"Cyprus" = "Кипр";
"Czech Republic" = "Чешская Республика";
"Denmark" = "Дания";
"Dominica" = "Доминика";
"Dominican Republic" = "Доминиканская Республика";
"East Timor" = "восточный Тимор";
"Ecuador" = "Эквадор";
"Egypt" = "Египет";
"El Salvador" = "Сальвадор";
"Estonia" = "Эстония";
"Ethiopia" = "Эфиопия";
"Falkland Islands" = "Фолклендские острова";
"Faroe Islands" = "Фарерские острова";
"Fiji" = "Фиджи";
"Finland" = "Финляндия";
"France" = "Франция";
"French Polynesia" = "французская Полинезия";
"Micronesia" = "Микронезия";
"The Gambia" = "Гамбия";
"Georgia" = "Грузия";
"Germany" = "Германия";
"Ghana" = "Гана";
"Gibraltar" = "Гибралтар";
"Greece" = "Греция";
"Greenland" = "Гренландия";
"Grenada" = "Гренада";
"Guam" = "Гуам";
"Guatemala" = "Гватемала";
"Guyana" = "Гайана";
"Haiti" = "Гаити";
"Honduras" = "Гондурас";
"Hong Kong" = "Гонконг";
"Hungary" = "Венгрия";
"Iceland" = "Исландия";
"India" = "Индия";
"Indonesia" = "Индонезия";
"Iran" = "Иран";
"Iraq" = "Ирак";
"Ireland" = "Ирландия";
"Israel" = "Израиль";
"Italy" = "Италия";
"Jamaica" = "Ямайка";
"Japan" = "Япония";
"Hashemite Kingdom of Jordan" = "Иорданское Хашимитское Королевство";
"Kazakhstan" = "Казахстан";
"Kenya" = "Кения";
"Kuwait" = "Кувейт";
"Kyrgyzstan" = "Кыргызстан";
"Laos" = "Лаос";
"Latvia" = "Латвия";
"Lebanon" = "Ливан";
"Liberia" = "Либерия";
"Libya" = "Ливия";
"Liechtenstein" = "Лихтенштейн";
"Republic of Lithuania" = "литовская Республика";
"Luxembourg" = "Люксембург";
"Macao" = "Макао";
"Macedonia" = "Македония";
"Madagascar" = "Мадагаскар";
"Malawi" = "Малави";
"Malaysia" = "Малайзия";
"Maldives" = "Мальдивы";
"Mali" = "Мали";
"Malta" = "Мальта";
"Northern Mariana Islands" = "северные Марианские острова";
"Mauritius" = "Маврикий";
"Mexico" = "Мексика";
"Republic of Moldova" = "Республика Молдова";
"Monaco" = "Монако";
"Mongolia" = "Монголия";
"Montenegro" = "Черногория";
"Montserrat" = "Монтсеррат";
"Morocco" = "Марокко";
"Mozambique" = "Мозамбик";
"Namibia" = "Намибия";
"Nepal" = "Непал";
"Netherlands" = "Нидерланды";
"New Zealand" = "Новая Зеландия";
"Nicaragua" = "Никарагуа";
"Niger" = "Нигер";
"Nigeria" = "Нигерия";
"Norway" = "Норвегия";
"Oman" = "Оман";
"Pakistan" = "Пакистан";
"Palau" = "Палау";
"Panama" = "Панама";
"Paraguay" = "Парагвай";
"Peru" = "Перу";
"Philippines" = "Филиппины";
"Poland" = "Польша";
"Portugal" = "Португалия";
"Puerto Rico" = "Пуэрто Рико";
"Qatar" = "Катар";
"Romania" = "Румыния";
"Russia" = "Россия";
"Rwanda" = "Руанда";
"Saint Kitts and Nevis" = "Сент-Китс и Невис";
"Saint Lucia" = "Сент-Люсия";
"Saint Martin" = "Сент-Мартен";
"Saint Vincent and the Grenadine" = "Сент-Винсент и Гренадины";
"Saudi Arabia" = "Саудовская Аравия";
"Senegal" = "Сенегал";
"Serbia" = "Сербия";
"Seychelles" = "Сейшельские острова";
"Sierra Leone" = "Сьерра-Леоне";
"Singapore" = "Сингапур";
"Slovak Republic" = "Словацкая Республика";
"Slovenia" = "Словения";
"Somalia" = "Сомали";
"South Africa" = "Южная Африка";
"Republic of Korea" = "Республика Корея";
"Spain" = "Испания";
"Sri Lanka" = "Шри-Ланка";
"Suriname" = "Суринама";
"Sweden" = "Швеция";
"Switzerland" = "Швейцария";
"Syria" = "Сирия";
"Taiwan" = "Тайвань";
"Tanzania" = "Танзания";
"Thailand" = "Таиланд";
"Togo" = "Того";
"Trinidad and Tobago" = "Тринидад и Тобаго";
"Tunisia" = "Тунис";
"Turkey" = "Турция";
"Turks and Caicos Islands" = "Острова Теркс и Кайкос";
"Uganda" = "Уганда";
"Ukraine" = "Украина";
"United Arab Emirates" = "Объединенные Арабские Эмираты";
"United Kingdom" = "Великобритания";
"United States of America" = "Соединенные Штаты Америки";
"U.S. Virgin Islands" = "Виргинские острова США";
"Uruguay" = "Уругвай";
"Vanuatu" = "Вануату";
"Vatican City" = "Ватикан";
"Venezuela" = "Венесуэла";
"Vietnam" = "Вьетнам";
"Zambia" = "Замбия";
"Sudan" = "Судан";
"Zimbabwe" = "Зимбабве";
"Palestine" = "Палестина";
"Yemen" = "Йемен";
"San Marino" = "Сан-Марино";
"Republic of the Congo" = "Республика Конго";
"Guinea" = "Гвинея";
"Guinea-Bissau" = "Гвинея-Бисау";
"Mauritania" = "Мавритания";
"Republic of South Sudan" = "Республика Южный Судан";
"São Tomé and Príncipe" = "Сан-Томе и Принсипи";
"Gabon" = "Габон";
"Tonga" = "Тонга";
"Tajikistan" = "Таджикистан";
"Sint Maarten" = "Синт-Маартен";
"Curaçao" = "Кюрасао";
"Eritrea" = "Эритрея";
"Kosovo" = "Косово";
"North Korea" = "Северная Корея";
"Myanmar" = "Мьянма";
"Turkmenistan" = "Туркменистан";
"Bhutan" = "Бутан";
"Equatorial Guinea" = "Экваториальная Гвинея";
"Lesotho" = "Лесото";
"Swaziland" = "Свазиленд";
"Djibouti" = "Джибути";
"...Other" = "...Другие";
"Isle of Man" = "Острова Мэн";
"Reunion" = "Реюньона";
"Tokelau" = "Токелау";
"DR Congo" = "ДР Конго";
"Guernsey" = "Гернси";
"Jersey" = "Джерси";
"Solomon Islands" = "Соломоновы Острова";
"Bonaire" = "Бонэйре";
"Western Sahara" = "Западная Сахара";
"French Guiana" = "Французская Гвиана";
"Mayotte" = "Майотта";
"Wallis and Futuna" = "Уоллис и Футуна";
"Tuvalu" = "Тувалу";
"Samoa" = "Самоа";
"Papua New Guinea" = "Папуа - Новая Гвинея";
"New Caledonia" = "Новая Каледония";
"Marshall Islands" = "Маршалловы острова";
"Martinique" = "Мартиника";
"Guadeloupe" = "Гваделупа";
"St. Pierre and Miquelon" = "Сен-Пьер и Микелон";
"Saint-Barthelemy" = "Сен-Бартелеми";
"Uzbekistan" = "Узбекистан";

"Use iCloud sync" = "Использовать синхронизацию iCloud";
